<template>
	<view style="padding: 0 30rpx;">
		<view class="" style="font-size: 40rpx;text-align: center;">
			{{info.title}}
		</view>
		<rich-text :nodes="info.content"></rich-text>
	</view>
</template>

<script>
	export default {
		onLoad(option) {
			this.getinfo(option.id)
		},
		data() {
			return {
				info:{}
			}
		},
		methods: {
			getinfo(id){
				uni.$u.http.post('/api/index/articlederail',{id:id}).then(res => {
				this.info=res.data
				})
			}
		}
	}
</script>

<style>

</style>
